{% load i18n %}

<nav>
        <div class="mx-auto flex max-w-screen-xl flex-wrap items-center justify-between p-4">
            <div class="flex items-center">
                <a href="/">
                    {% include 'includes/inc_white_logo.html' %}
                </a>
            </div>


            <!-- Language Selector Start -->
            <div class="flex items-center ml-auto md:m-0 md:order-2">
                {% get_current_language as current_language %}
                {% include 'includes/lang_switcher/'|add:current_language|add:'_lang_switcher.html' %}
            </div>
            <!-- Language Selector End -->

            <!-- Mobile Accordion Start -->
            <button data-collapse-toggle="navbar-dropdown" type="button"
                    class="ml-3 inline-flex items-center rounded-lg p-2 text-sm text-white hover:bg-gray-100 hover:text-gray-800 focus:outline-none focus:ring-2 focus:ring-gray-200 dark:text-gray-400 md:hidden"
                    aria-controls="navbar-dropdown" aria-expanded="false">
                <span class="sr-only">Menu</span>
                <svg class="h-6 w-6" aria-hidden="true" fill="currentColor" viewBox="0 0 20 20"
                     xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd"
                          d="M3 5a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 10a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 15a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1z"
                          clip-rule="evenodd"></path>
                </svg>
            </button>

            <!-- Mobile Accordion End -->

            <!-- Main Menu Start -->
            {% include 'includes/inc_main_menu.html' %}
            <!-- Main Menu End -->
        </div>
    </nav>